.modal {display: block; height: 0; overflow: visible;}
.modaltitle{margin-left: 10px;}

.modal-filter{
  background-color: $layoutcolor1;
  color: white;
  padding: 10px;
}

.modal-body{
  max-height: 600px;
}

.modal-body.scrollable{
  overflow-x: auto;
}


.modal-dialog.pdfview{
  width: calc(( 100vh - 181px) / 1.41) !important;
  height: 100vh !important;
  padding: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.modal-dialog.pdfview .modal-content{height: 100%;}
.modal-dialog.pdfview .modal-content .modal-body{
  height: calc(100% - 121px);
  max-height: none;
  padding: 0;
}

.modal-dialog.pdfview .modal-content .modal-footer{
  margin-top: 0;
  padding: 15px 20px;
}

.modal-dialog.pdfview .modal-content .modal-footer .pagenumber{line-height: 33px;}
